<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Book manager - Listing products</title>

	<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="../static/css/main.css" th:href="@{/css/main.css}" />

</head>
<body class="form">

	<header>
		<a href="/articles" class="bckBook">⬅️ Back to list</a>
		<a href="/articles/add" class="addBook">➕ Add a book</a>
		<div id="search">
			<form action="../search" method="get">
				<fieldset>
					<ul class="list-unstyled list-inline">
						<li><input type="text" name="query" id="query"></li>
						<li><input type="submit" value="🔍"></li>
					</ul>
				</fieldset>
			</form>
		</div>
	</header>

	<div id="container">
		
		<div class="addBook">

			<form action="/articles" method="post">
				<fieldset>
					<input type="hidden" name="id" th:value="${nfo.id}">
					<ul class="list-unstyled">
						<li><input type="text" name="name" id="name" th:value="${nfo.name}" placeholder="Unique name of your book"></li>
						<li><input type="text" name="editor" id="editor" th:value="${nfo.editor}" placeholder="Editor of your book"></li>
						<li><input type="text" name="author" id="author" th:value="${nfo.author}" placeholder="Author of your book"></li>
						<li><input type="number" step="0.01" name="price" id="price" th:value="${nfo.price}" placeholder="Price of your book"></li>
						<li><textarea name="synopsis" id="synopsis" placeholder="Synopsis of your Book" th:utext="${nfo.synopsis}"></textarea></li>
						<li><input type="submit" value="Edit book"></li>
					</ul>
				</fieldset>
			</form>
			
		</div>

	</div>

	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.bundle.min.js"></script>

</body>
</html>